




/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    .slider_title_container {
        top: var(--r-slider-top-title)!important;
        height: var(--r-slider-h-title)!important;
    }

    .splide__pagination {
        top: 43%!important;
    }




}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {


}


/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}

/* Medium devices (landscape tablets, 768px and down) */
@media (max-width: 993px) {

    .s_ctrl {
        width: 100%;
        height: auto!important;
    }

    .logo_cont {
        width: 100%!important;
        text-align: center;
    }

    .left-logo img {
        max-height: 100%;
    }

    #topwrapper {
        position: relative;
        box-shadow: none;
    }

    #sidebar, .main, .wrapper, .menu_container {
        width: 100%!important;
    }
    .wrapper {
        width: 100%;
    }

    .recherche_container {
        height: 55px;
        width: 100%;
        background: #f1f1f1;
    }

    .progress-bar, .progress-container {
        display: none;
    }
    .main-menu{
        width: 100%;
    }
    .main-menu .navtoggle {
        color: #ffffff;
        padding: 1.2rem 0;
        font-weight: 700;
        font-family: Montserrat;
        text-transform: uppercase;
        background: #57626e;
        text-align: center;
        font-size: 1.3rem;
    }


    .main-menu a {
        padding: .9em;
        width: 100%;
    }

    .navtoggle, .toggle-link {
        display: block
    }

    .main-menu .menu li {
        margin: 0;
        width: 100%;
    }

    .js .menu > ul {
        overflow: hidden;
        max-height: 0
    }

    .main-menu .active + ul, .main-menu .keyboardactive + ul {
        max-height: 90em
    }

    .toggle-link {
        position: absolute;
        top: -7px;
        right: 0;
        height: 43px;
        width: 100%;
        border: none;
        z-index: 200;
        font-size: 0;
        cursor: pointer
    }

    .main-menu .menu .has-subnav > .toggle-link:after {
        content: "▼";
        font-size: 23px;
        position: absolute;
        width: 25px;
        top: 35%;
        bottom: 0;
        right: 10px;
        color: #313437;
    }

    .main-menu .menu .has-subnav > .toggle-link.active:after {
        content: "▲"
    }

    .main-menu li:hover .children, .main-menu li:hover .sub-menu {
        max-height: 0;
        overflow: hidden
    }

    .main-menu li .children.active, .main-menu li .sub-menu.active, .main-menu li.hover .children, .main-menu li.hover .sub-menu {
        max-height: 30em;
        overflow: visible;
        position: relative
    }

    .main-menu .children, .main-menu .sub-menu {
        background: 0 0;
        left: 0
    }

    .main-menu .sub-menu li {
        background: #f8f6f6
    }

    .main-menu .children li a, .main-menu .sub-menu li a {
        padding-left: 30px
    }

    .current_page_ancestor .sub-menu a, .current-menu-ancestor .sub-menu a, .menu-item-has-children .sub-menu a{
        width: 100%;
    }

    .recherche_container i {
        top: 33%;
        left: 47%;
    }

    #home-slider {
        float: left;
        width: 100%;
        height: calc(var(--r-slider-h-title) + var(--r-slider-top-title));
    }

    .slider_title_container {
        padding: 0.6em;
        top: var(--r-slider-top-title)!important;
        height: var(--r-slider-h-title)!important;
    }

    .slider_title_container h2 {
        line-height: 1.4rem;
        padding: 0em 0.3em;
        font-size: 1em;
    }

    .slider_title_details {
        bottom: 0px;
    }

    .message_pr {
        margin: 1rem 0;
    }


    .slider_title_details .date{
        float: left;
        width: 100%;
        text-align: center;
        position: relative;
        padding-bottom: 8px;
    }
    .decision {
        height: auto!important;
        padding: 1em;
    }
    .decision_footer{
        margin-top: 2rem;
        position: relative;
        bottom: 0!important;
    }
    .decision h2{
        padding-bottom: 0.2em;
    }
    .read_more, a.read_more{
        width: 100%;
        margin-bottom: 1rem;
    }
    .box_home{
        margin-top: 1em !important;
        min-height: 255px;
        height: auto;
    }

    .cloc_3 {
        margin: 0;
        padding: 0;
    }

    .cloc_3 .text {
        height: 6rem;
    }

    .box-form-container a {
        width: 100%;
    }

    .box-form {
        margin-bottom: 1rem !important;
        height: auto;
    }

    .bloc_f1 {
        padding: 3rem 0 3rem 20px;
    }



    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
        width: 100%;
    }

    .row [class^="col"] {
        margin: 0;
    }

    #mailpoet_form_1 .mailpoet_paragraph {
        width: 100% !important;
    }

    .links-menu, .bloc_f2 h2 {
        margin-left: 2rem;
    }
    .splide__pagination {
        top: 65%;
        bottom: 0;
    }

    .slider_title_details .read_more{
        width: 100%;
        height: 40px;
        padding: 8px 8px !important;
    }
    input[type=text].mailpoet_text{
        width: 94% !important;
    }
    input[type=email].mailpoet_text{
        width: 94% !important;
        margin-top: 0!important;
    }
    input[type=submit].mailpoet_submit{
        width: 94% !important;
        background: url("../images/sprite.png") no-repeat 31px -150px #225888 !important;
        margin-top: 0 !important;
    }
    .parsley-errors-list.filled{
        float: left;
    }
    .bloc_f1 span.f_label{
        line-height: 1.4rem;
        width: 90%;
    }
    .bloc_f1 h2, .bloc_f2 h2{
        margin-top: 1rem;
    }
    .post_content{
        padding: 1rem;
    }
    .post_img{
        overflow: visible;
    }
    .filtre{
        height: 75vh;
    }
    .post_img img{
        height: 50vh;
    }
    .post_title_content{
        padding: 2.5rem 1rem;
    }
}



/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

}


/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 993px) {


}

@media only screen and (max-width: 1000px) {
    .wrapper{
        width: 100%;
    }
    .main-menu a {
        font-size: .9em;
        padding: 24px 0.7em;
    }
}

@media only screen and (max-width: 1300px) {
    .wrapper{
        width: 100%;
    }
    .logo_cont {
        width: 25%;
    }
    .menu_container{
        width: 75%;
    }
    input[type=email].mailpoet_text {
        width: 75% !important;
    }
    input[type=submit].mailpoet_submit {
        width: 22% !important;
    }

    .current_page_ancestor .sub-menu a, .current-menu-ancestor .sub-menu a, .menu-item-has-children .sub-menu a{
        width: 21vw;
    }
}